﻿body {
    margin: 0px;
    border-collapse: collapse;
    background-color: #f5f5f5;
}

.ThisMonth {
    border: 5px solid #000;
}

}

.reg_table_main {
    margin: auto;
    min-height: 100vh;
    text-align: center;
    width: 100%;
}

.reg_td_hedder {
    height: 130px;
}

.reg_td_hedder2 {
    text-align: left;
    color: blue;
    height: 40px;
}

.reg_td_center {
    vertical-align: top;
    background-color: #FFFFFF;
}

.reg_td_footer {
    color: #FFFFFF;
    height: 70px;
}

.reg_in_table {
    width: 600px;
    text-align: center;
}

.reg_button_01 {
    color: #FFFFFF;
    font-size: 1.1em;
    width: 220px;
    height: 40px;
    background-color: #426196;
}


.reg_colum_title {
    color: #000000;
    text-align: left;
    padding-left: 10px;
    font-size: 1.2em;
    font-weight: 300;
    height: 36px;
    border-left-style: solid;
    border-left-width: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #800000;
    border-left-color: #800000;
}

.reg_colum_title2 {
    color: #000000;
    text-align: left;
    padding-left: 10px;
    font-size: 1.2em;
    font-weight: 300;
    height: 36px;
    border-left-style: solid;
    border-left-width: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #808080;
    border-left-color: #808080;
}

.reg_colum_name {
    color: #FFFFFF;
    text-align: left;
    background-color: #426196;
    padding: 5px;
}
.reg_colum {
    font-size: 1em;
    text-align: left;
    padding: 20px;
}

.reg_textbox_10 {
    font-size: 1.1em;
    width: 100px;
    height: 24px;
    text-align: left;
    padding-left: 10px;
}

.reg_textbox_15 {
    font-size: 1.1em;
    width: 150px;
    height: 24px;
    text-align: left;
    padding-left: 10px;
}

.reg_textbox_20 {
    font-size: 1.1em;
    width: 230px;
    height: 24px;
    text-align: left;
    padding-left: 10px;
}

.reg_textbox_30 {
    font-size: 1.1em;
    width: 330px;
    height: 24px;
    text-align: left;
    padding-left: 10px;
}



.chkbox input[type=checkbox] {
    width: 24px;
    height: 24px;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    font-size: 1em;
}

.radio input[type=radio] {
    width: 24px;
    height: 24px;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    font-size: 1em;
}

select::-ms-expand {
    /*IEの矢印を非表示にするCSS*/
    display: none;
}

select {
    width: 200px;
    height: 36px;
    /*各ブラウザのselect要素の標準CSSをリセット*/
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /*select要素の余白と文字に関するCSS*/
    margin-bottom: 0px;
    padding: 7px 30px 7px 10px;
    font-size: 1.1em;
    line-height: 1.1em;
    /*select要素のボーダーに関するCSS*/
    border-radius: 5px;
    border: none;
    /*select要素の矢印アイコンのCSS*/
    background-image: url(./image/icon_select_48.png);
    background-repeat: no-repeat;
    background-size: 20px 16px;
    background-position: right 10px center;
    /*select要素の背景色を指定するCSS*/
    background-color: #bddfff;
}

.image_inei {
    width: 70px;
    height: 70px;
    position: relative;
    top: -100px;
    left: 520px;
}


/*テーブルの罫線設定============================================================================*/
#tbl-bdr table, #tbl-bdr td, #tbl-bdr th {
    border-collapse: collapse;
    border: 1px solid #333;
}

#tbl-non table, #tbl-non td, #tbl-non th {
    border-collapse: collapse;
    border: 1px solid #FFFFFF;
}



@media screen and (max-width: 1250px) {
    body {
        margin-top: 0px;
        font-size: 2em;
    }

    .reg_td_hedder {
        height: 230px;
    }

    .reg_td_hedder2 {
        text-align: left;
        color: #FFFFFF;
        height: 40px;
    }

    .reg_td_center {
        vertical-align: top;
        background-color: #FFFFFF;
    }

    .reg_td_footer {
        color: #FFFFFF;
        height: 140px;
    }

    .reg_in_table {
        width: 100%;
        text-align: center;
    }

    .reg_button_01 {
        color: #FFFFFF;
        font-size: 1.1em;
        width: 440px;
        height: 80px;
        background-color: #426196;
    }


    .reg_colum_title {
        color: #000000;
        text-align: left;
        padding-left: 20px;
        font-size: 1.2em;
        font-weight: 300;
        height: 82px;
        border-left-style: solid;
        border-left-width: 20px;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: #800000;
        border-left-color: #800000;
    }

    .reg_colum_title2 {
        color: #000000;
        text-align: left;
        padding-left: 20px;
        font-size: 1.2em;
        font-weight: 300;
        height: 82px;
        border-left-style: solid;
        border-left-width: 20px;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: #808080;
        border-left-color: #808080;
    }

    .reg_colum {
        text-align: left;
        padding: 40px;
    }

    .reg_textbox_20 {
        font-size: 1.1em;
        width: 600px;
        height: 82px;
        text-align: left;
        padding-left: 20px;
    }


    .chkbox input[type=checkbox] {
        width: 48px;
        height: 48px;
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        font-size: 1em;
    }

    .radio input[type=radio] {
        width: 50px;
        height: 50px;
        vertical-align: middle;
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        font-size: 1em;
    }

    select::-ms-expand {
        /*IEの矢印を非表示にするCSS*/
        display: none;
    }

    select {
        width: 300px;
        height: 82px;
        /*各ブラウザのselect要素の標準CSSをリセット*/
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        /*select要素の余白と文字に関するCSS*/
        margin-bottom: 0px;
        padding: 7px 30px 7px 10px;
        font-size: 1em;
        line-height: 1em;
        /*select要素のボーダーに関するCSS*/
        border-radius: 5px;
        border: none;
        /*select要素の矢印アイコンのCSS*/
        background-image: url(./image/icon_select_48.png);
        background-repeat: no-repeat;
        background-size: 48px 40px;
        background-position: right 10px center;
        /*select要素の背景色を指定するCSS*/
        background-color: #bddfff;
    }
}
